{
  "name": "im-web-new",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "build:prod.intr": "vue-cli-service build --mode production.intranet",
    "build:prod.test": "vue-cli-service build --mode production.test",
    "build:dev": "vue-cli-service build --mode development",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "axios": "^0.18.0",
    "jquery": "^3.3.1",
    "vee-validate": "^2.0.0-rc.7",
    "vue": "^2.5.17",
    "vue-js-modal": "^1.3.26",
    "vue-router": "^3.0.1",
    "vue2-toast": "^2.0.0",
    "vuex": "^3.0.1",
    "yarn": "^1.12.3"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "^3.0.4",
    "@vue/cli-plugin-eslint": "^3.0.4",
    "@vue/cli-service": "^3.0.4",
    "@vue/eslint-config-prettier": "^3.0.5",
    "css-loader": "^0.28.0",
    "node-sass": "^4.9.0",
    "postcss-import": "^11.0.0",
    "postcss-loader": "^2.0.8",
    "postcss-url": "^7.2.1",
    "sass-loader": "^7.0.1",
    "vue-template-compiler": "^2.5.17"
  }
}
